h1#website-title {font-family: "trebuchet ms", tahoma, sans-serif; font-size: 30px; font-weight: bold; color: rgb(0, 0, 0); font-style: normal; text-decoration: none}
h2#website-slogan {font-family: Helvetica; font-size: 18px; font-weight: bold; color: rgb(0, 0, 0); font-style: normal; text-decoration: none}
*.accent {background: transparent url(../images/Man.jpg) no-repeat top left}
